ppcarm(1)

NAME
ppcarm - Free Pascal Compiler (FPC) binary, name derived from Portable Pascal Compiler

SYNOPSIS
ppcarm [options] [sourcefile]

DESCRIPTION
This binary is the back-end binary of the Free Pascal Compiler (FPC) which is a Turbo Pascal and Delphi (7.0) compatible standalone (non GCC frontend) multitarget Pascal compiler. This binary should not be called directly, instead the fpc program should be used instead. It will choose the right back-end for compiling units for the requested platforms.

OPTIONS
For a complete list of all supported command-line options, see the fpc(1) manual page.

SEE ALSO
fpc(1)